.sale-and-actions, .twentyfourhour {
    text-decoration: underline !important;
    color: #b30000;
}
.sale-and-actions span {
    background-image: url(/local/templates/clinic/images/sale-icon.png);
    background-repeat: no-repeat;
    padding: 1px 0 1px 20px !important;
    border: 0px !important;
}
.twentyfourhour span {
    background-image: url(/local/templates/clinic/images/24hours.gif);
    background-repeat: no-repeat;
    padding: 1px 0 1px 20px !important;
    border: 0px !important;
}

.urgent-care {
    border-bottom: 1px solid #ccc;
    padding: 5px 8px 10px;
    margin: 0 -8px 15px;
    background-image: url('/local/templates/clinic/images/siren-icon.png');
    background-repeat: no-repeat;
    background-position: 185px 0;
}

.title-holder h2{
	background: url(../images/ico-04.png) no-repeat;
	padding:5px 0 5px 69px;
	font-size:20px;
	line-height:24px;
	font-weight:normal;
}

.title-holder h2.stomfacts{background: url(../images/ico-14.png) no-repeat;}
.title-holder h2.photovideogallery{background: url(../images/ico-15.png) no-repeat;}
.title-holder h2.workeveryday{background: url(../images/ico-16.png) no-repeat;}
.title-holder h2.bolnichny{background: url(../images/ico-17.jpg) no-repeat;}

.title-holder h2.attention{
	background: url(../images/ico-13.png) no-repeat;
	padding:5px 0 5px 69px;
	font-size:20px;
	line-height:24px;
	font-weight:normal;
}

.title-holder h2 span{
	display:block;
	font-size:12px;
	line-height:14px;
	color:#828282;
}
.title-holder h2.alignright{background: url(../images/ico-05.png) no-repeat;}
.aside .title-holder h2{
	font-size:18px;
	line-height:20px;
	margin:0 0 15px;
	width:174px;
}
.faq{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
.faq li p{margin:0;}
.faq li{
	float:left;
	width:100%;
	line-height:22px;
	font-size:12px;
	padding:0 0 25px;
}
.aside .button{
	display:inline-block;
	background:#5bb000;
	color:#fff;
	text-decoration:none;
	padding:8px 12px 5px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	behavior: url(/PIE.htc);
	position:relative;
	font-size:14px;
	vertical-align:middle;
}
.aside .all{
	font-size:14px;
	vertical-align:middle;
	display:inline-block;
	margin:0 0 0 15px;
}
.article-list{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	letter-spacing:-1px;
	font-size:0;
	line-height:0;
	overflow:hidden;
}
.article-list li{
	display:inline-block;
	vertical-align:top;
	width:48%;
	font-size:14px;
	line-height:20px;
	letter-spacing:0;
	margin:0 10px 35px 0;
}
.article-list h3{
	font-weight:normal;
	font-size:18px;
	line-height:20px;
	margin:0 0 10px;
}
.article-list p{margin:0 0 10px;}
.article-list .wrap{
	font-size:12px;
	line-height:14px;
}
.article-list .alignleft{
	background: url(../images/ico-08.png) no-repeat 0 50%;
	padding:0 0 0 28px;
}
.article-list .alignright{
	width:65px;
	background: url(../images/ico-09.png) no-repeat 0 100%;
	padding:0 0 0 23px;
	text-decoration:none;
}
.article-list .alignright:hover{text-decoration:underline;}
.bg-02 .gallery .wrap .all{float:right;}
.content h1{
	font-size:30px;
	line-height:32px;
	font-weight:normal;
	margin:0 0 20px;
}
.narkoz_right {
	float: right;
	color: #fff;
	background: #B30000;
	padding: 5px 5px 7px;
	border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   behavior: url(/PIE.htc);
   position: relative;
   top: -5px;
}
.narkoz_right:after {
  border-right: 11px solid #B30000;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
  content: "";
  display: inline-block;
  left: -11px;
  position: absolute;
  top: 3px;
}

.certificates .thumbs li{
	float:left;
	text-indent:9999px;
}

.certificates .thumbs{
	width:auto;
}

.gallery.certificates{
	height:255px;
	padding:0 3px;
}

.main .content .certificates h2{
	color:#005e95;
	font-size:20px;
}

.certificates .visual .certificates-list{
	list-style:none;
	margin:0;
	padding:0;
}

.certificates .visual .certificates-list li{
	float:left;
	width:155px;
	height:190px;
	box-shadow:0 1px 2px rgba(0,0,0,0.35);
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior: url(/PIE.htc);
}

.certificates .visual .certificates-list li + li{
	margin-left:23px;
}


.type_of_services {
  margin-bottom: 40px;
  overflow: hidden;
}
.type_of_services_content {
       margin-left: 185px;
}
.type_of_services_content ul {
  list-style: circle;
  margin: 0 0 20px 0;
  padding-left: 20px;
}
.type_of_services_content ul ul {
  list-style: square;
  margin: 7px 0;
}
.type_of_services_price {
  text-align: right;
  margin: 14px 0;
}
.type_of_services_price > span, .type_of_services_price > a {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-left: 20px;
}
.type_of_services_price span.old_price{
  color: #CC3333;
  text-decoration: line-through;
  font-size: 16px;
}
.type_of_services_price span.old_price span {color: #666;}
.type_of_services_price span.new_price{
  color: #CC3333;
  font-size: 20px;
}
.type_of_services_price span.price{
  font-size: 20px;
  color: #333;
}
.type_of_services_image {
  width: 185px;
  text-align: center;
  float: left;
}
.type_of_services_price .button, .type_of_services_price .button_green{
  text-decoration: none;
  color: #fff;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  padding: 4px 0;
  width: 115px;
  text-align: center;
	behavior: url(/PIE.htc);
}
.type_of_services_price .button {
  background: #c40000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c40000), to(#9b0000));
  background-image: -webkit-linear-gradient(top, #c40000, #9b0000);
  background-image: -moz-linear-gradient(top, #c40000, #9b0000);
  background-image: -ms-linear-gradient(top, #c40000, #9b0000);
  background-image: -o-linear-gradient(top, #c40000, #9b0000);
  background-image: linear-gradient(to bottom, #c40000, #9b0000);
}
.type_of_services_price .button_green {
  background: #9fcc39;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#9fcc39), to(#70b000));
  background-image: -webkit-linear-gradient(top, #9fcc39, #70b000);
  background-image: -moz-linear-gradient(top, #9fcc39, #70b000);
  background-image: -ms-linear-gradient(top, #9fcc39, #70b000);
  background-image: -o-linear-gradient(top, #9fcc39, #70b000);
  background-image: linear-gradient(to bottom, #9fcc39, #70b000);
}
.type_of_services_footnote {
  font-style: italic;
  text-align: right;
}
.type_of_services_advantage {
  display: inline-block;
  width: 320px;
  zoom: 1;
  *display: inline;
  margin: 0 20px 0 0;
  vertical-align: top;
}
.content .type_of_services_advantage h3 {
  text-transform: uppercase;
  color: #000;
}
.aside .address.tabs .ui-tabs-nav{
	list-style:none;
	margin:0 0 10px;
	padding:0;
	width:100%;
	overflow:hidden;
}
#builder_fields {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
#builder_fields li {
  margin: 7px 20px 14px 0;
}
.emfy_form .info h2 {
  padding-bottom: 0;
}
#builder_fields li input {
  width: 195px;
  border: 1px solid #bbbbbb;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
	behavior: url(/PIE.htc);
  padding: 4px;
}


.news-listing{
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
.news-listing .listing-item{
	float:left;
	width:100%;
}
.news-listing .alignleft{
	width:252px;
	margin:0 17px 0 0;
}
.news-listing .alignleft a img{
	display:block;
	margin:0 0 20px;
}


/*** new blog list ***/
ul.infomat-list  {
	list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 25px;
}
.infomat-list li.detail-material {
	list-style: none;
    margin: 0;
    padding: 30px 0 30px;
    border-bottom: 1px solid #ececec;
}
.infomat-list li.detail-material:last-child {
	border-bottom: none;
}
.infomat-list h2 {
	margin-top: 12px;
	margin-bottom: 20px;
}
.infomat-list li.detail-material p {
	margin: 0 0 20px;
	font-size: 15px;
}
.infomat-list .publication-counters .publication-date {}
.infomat-list .publication-counters .publication-visits {background: url(../images/ico-10.png) no-repeat 0 5px; padding-left: 20px;}
.infomat-list .publication-counters .publication-author {background: url(../images/ico-12.png) no-repeat 0 5px; padding-left: 20px;}
.infomat-list .publication-counters .publication-author a {text-decoration: underline;}
.infomat-list .publication-counters .publication-comments {background: url(../images/ico-11.png) no-repeat 0 5px; padding-left: 20px;}
.infomat-list .publication-counters .publication-comments a {color: #333; text-decoration: none;}

.site-news-detail {font-size: 15px;}
.site-news-detail h1 {margin-bottom: 25px;}
.site-news-detail ul li {margin-bottom: 10px;}
.site-article-detail {font-size: 15px;}
.site-article-detail h1 {margin-bottom: 25px;}


.review-block .feedback-list .anw,
.comments-list .anw,
.blog-list .anw{
	margin:22px 0 0;
	border:1px solid #005e95;
	/* width:657px; */
	/* padding:24px 15px 16px 17px; */
	padding:15px;
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position:relative;
	behavior: url(/PIE.htc);
}

.comments-list .anw{
	padding:15px;
}
.review-block .feedback-list .anw .wrap,
.comments-list .anw .wrap{
	margin:0 0 17px 0;
}

.comments-list .anw p{
	margin-top:0;
}

.review-block .feedback-list .anw .userpic,
.comments-list li .anw .userpic,
.blog-list .anw .userpic{
	float:left;
	margin:0 14px 0 0;
}

.review-block .feedback-list .anw .ttl,
.comments-list li .anw .ttl,
.blog-list .anw .ttl{
	font-size:12px;
	line-height:14px;
	margin:0 0 10px;
}

.review-block .feedback-list .anw span,
.comments-list li .anw .ttl span,
.blog-list .anw .ttl span{
	color:#b30000;
}

.comments-list li .anw .ttl span{color:#b30000;}
.blog-list .anw .ttl .date{
	float:right;
	width:auto;
}
.faq-listing p{margin:0 0 10px ;line-height:20px;}
.review-block .feedback-list .anw .corner,
.comments-list li .anw .corner,
.blog-list .anw .corner{
	background: url(../images/corner.png) no-repeat;
	width: 28px;
	height: 14px;
	position:absolute;
	left:18px;
	top:-14px;
}
.faq-listing li{
	border:0;
	padding-bottom:0;
}
.faq-listing{margin:0 0 20px;}
.interview-form p{margin:0 0 25px;}
.interview-form {
	font-size:12px;
	line-height:16px;
}
.interview-form .radio{
	float:left;
	width:16px;
	height:16px;
	margin:0 10px 0 0;
	padding:0;
}
.interview-form label{float:left;}
.interview-form .wrap{padding:0 0 10px;}
.interview-form .submit{
	display:inline-block;
	vertical-align:middle;
	background: url(../images/btn-submit-03.png) repeat-x;
	height:29px;
	border:0;
	color:#fff;
	margin:0 12px 0 0;
	padding:0 13px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(/PIE.htc);
	text-shadow:1px 1px 1px #000;
}
.interview-form .btn-row{padding-top:10px !important;}
.interview-form .btn-row a{
	display:inline-block;
	vertical-align:middle;
}

.question-answer-details .doctors-list, .about-author{
	margin-left:0;
	border-bottom: 3px solid #156B91;
	margin-bottom:20px;
	color:#274852;
}
.question-answer-details .doctors-list li, .about-author li{
	width:100%;
	margin-left:0;
}
.portal .ttl-holder{
	width:100%;
	overflow:hidden;
}
.portal .ttl-holder strong,
.portal .ttl-holder h1{float:left;}
.portal .ttl-holder h1 a{color:#000;}
.portal .ttl-holder strong{
	font-size:30px;
	line-height:32px;
	font-weight:normal;
	color:#999;
	background: url(../images/arrow-02.png) no-repeat 5px 12px;
	padding:0 0 0 37px;
}

.portal .ttl-holder strong a{
	color:#000;
}

.question-answer-details .doctors-list .row, .about-author row{padding:0;}
.question-answer-details .doctors-list .info, .about-author .info{
	width:100%;
	overflow:hidden;
	margin:0 0 12px;
	line-height: 25px;
}
.question-answer-details .doctors-list .info em, .about-author .info em{
	float:left;
	color:#005e95;
	margin:0 20px 0 0;
}
.question-answer-details .doctors-list .position, .about-author .position{margin:0 0 12px;}
.question-answer-details .doctors-list ul, .about-author ul{
	list-style:none;
	margin:0 0 10px;
	padding:0;
	width:100%;
	overflow:hidden;
	line-height:18px;
}
.question-answer-details .doctors-list ul li, .about-author ul li{
	display:inline;
	width:auto;
	margin:0;
	background: url(../images/bullet.png) no-repeat 0 7px;
	padding:0 7px 0 9px;
}


.doctor-works h2{
	padding-bottom:15px;
}

.portal .about-author h3{
	margin-top:0;
}

.portal .about-author{
	border-top:3px solid #156B91;
	width:100%;
}

.about-author li{
	margin:15px 0 40px 20px;
}


.article-details .article-left-side{
	width:195px;
	height:100%;
}

.article-details .article-left-side img{
	max-width:100%;
}

.article-details .article-left-side h2{
	font-size:18px;
	margin-top:20px;
}

.article-details .article-left-side .similar-records{
	list-style:none;
	margin:0;
	padding:0;
}

.article-details .article-left-side .similar-records li{
	line-height:20px;
	margin:0 0 20px;
}

.article-details .article-content{
	width:480px;
	color:#274852;
	line-height:20px;
}

.article-details .article-content > p{
	margin-top:0;
}

.comments-block .comments-list{
	margin:32px 0 0 0;
	padding:0;
	list-style:none;
}

.comments-block .comments-list li .wrap .user-name{
	font-weight:bold;
	margin:0 5px 0 0;
	display:inline-block;
	color:#000;
}

.comments-block .comments-list li .wrap{
	color:#999;
}

.comments-block .comments-list li{
	margin:0 0 20px 0;
	padding:0 0 15px 0;
	border-bottom:1px solid #E0DFDF;
}

.comments-block .comments-list li p{
	line-height:18px;
}

.comments-block  .write-your-answer{
	display:block;
	padding:0 0 0 23px;
	font-size:12px;
	color:#b92626;
	background:url(../images/ico-11.png) left center no-repeat;
}
.comments-block  h3{
	font-size:18px;
	font-weight:normal;
}

.add-comment-block h3{
	font-size:18px;
}

.question-answer-block .add-question-block,
.add-comment-block .add-message-form{
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background:#F2F5F9;
	padding:15px;
	border:1px solid #CCD9E2;
	box-shadow:inset 0 0 2px rgba(0,68,107,0.47);
	behavior: url(/PIE.htc);
}

.add-comment-block .add-message-form textarea{
	width:100%;
	height:98px;
	margin:0 0 10px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	resize:none;
}

.add-question-block .add-question-form  .single-input textarea,
.add-question-block .add-question-form  .single-input input,
.add-comment-block .add-message-form .single-input input,
.add-comment-block .add-message-form textarea{
	border-right:1px solid #D4D0C8;
	border-bottom:1px solid #D4D0C8;
	border-top:1px solid #808080;
	border-left:1px solid #808080;
	box-shadow:inset 1px 1px 0 #404040;
	-moz-box-shadow:inset 1px 1px 0 #404040;
	-webkit-box-shadow:inset 1px 1px 0 #404040;
}

.add-question-block .add-question-form  .single-input textarea{
	width:304px;
	height:84px;
	margin:0 0 19px 0;
	resize:none;
}

.add-question-block .add-question-form  .single-input select{
	border-top:2px solid #404040;
	border-left:2px solid #404040;
	border-right:1px solid #D4D0C8;
	border-bottom:1px solid #D4D0C8;
	height:21px;
}

.add-question-block .add-question-form .single-input,
.add-comment-block .add-message-form .single-input{
	width:310px;
}

.form-line .single-input .email-label{
	margin-top:15px;
}

.form-line .single-input .city-label{
    margin-top:15px;
}

.form-line .single-input .check-label{
	margin-top:17px;
}

.add-question-block .add-question-form .single-input input,
.add-comment-block .add-message-form .single-input input{
	height:19px;
	padding:0 2px;
	width:304px;
}

.add-question-block .add-question-form .single-input input[type="checkbox"],
.add-comment-block .add-message-form .single-input input[type="checkbox"]{
	width:15px;
	height:15px;
	margin:0 3px 3px 0;
}

.add-comment-block .add-message-form .single-input input[type="text"]{
	margin:0 0 10px 0;
}

.add-question-block .add-question-form  label,
.add-comment-block .add-message-form label{
	display:block;
	margin:0 0 5px 0;
	font-size:12px;
	color:#274852;
}

.add-question-block .add-question-form .add-message-btn,
.add-comment-block .add-message-form .add-message-btn{
	padding:0 15px;
	height:29px;
	line-height:25px;
	cursor:pointer;
	color:#fff;
	font:12px Arial, Helvetica, sans-serif;
	border:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background: #c90000;
	background: -moz-linear-gradient(top,  #c90000 0%, #9d0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c90000), color-stop(100%,#9d0000));
	background: -webkit-linear-gradient(top,  #c90000 0%,#9d0000 100%);
	background: -o-linear-gradient(top,  #c90000 0%,#9d0000 100%);
	background: -ms-linear-gradient(top,  #c90000 0%,#9d0000 100%);
	background: linear-gradient(to bottom,  #c90000 0%,#9d0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c90000', endColorstr='#9d0000',GradientType=0 );
	behavior: url(/PIE.htc);
}

.question-answer-block{
	margin:6px 0 0 0;
}

.question-answer-block .add-question-block .qu-wrap{
	font-size:18px;
	margin:0;
	padding:15px;
	cursor:pointer;
	height:16px;
}

.question-answer-block .add-question-block p span{
	color:#b30000;
	border-bottom:1px dashed #b30000;
}
.question-answer-block .add-question-block p span:hover {
  border-bottom: none;
}
.question-answer-block .opened p span{
	color:#000;
	border:none;
}

.question-answer-block .add-question-block{
	padding:0;
	margin:0 0 30px 0;
}

.question-answer-block .add-question-block .add-question-form .subject-select{
	width:308px;
}

.question-answer-block .add-question-block .add-question-form .extra-doctor-select{
	margin-top: 15px;
}

.question-answer-block .add-question-block .add-question-form .add-extra-doctor{
	text-decoration: none !important;
	margin-top: 5px;
	border-bottom: 1px dashed;
}

.question-answer-block .add-question-block .form-line{
	padding:0 0 16px 0;
}

.question-answer-block .add-question-block .form-line + .form-line{
	padding:12px 0 8px 0;
	border-top:1px solid #CCD9E2;
}

.question-answer-block .add-question-block .add-question-form{
	margin:0 15px 15px 15px;
}

.similar-answers{
	list-style:none;
	padding:0;
	margin-left:0;
}

.similar-answers li{
	padding-bottom:15px;
	border-bottom:1px solid #E0DFDF;
}

.similar-answers li p{
	color:#274852;
	line-height:20px;
	margin-top:0;
}

.similar-answers li h3{
	font-weight:normal;
	margin-bottom:10px;
}

.similar-answers li h3 a{
	font-size:18px;
}

.questions-block .question-unit{
	padding-bottom:19px;
	border-bottom:1px solid #C2C0C0;
}

.questions-block .question-unit + .question-unit{
	padding-top:25px;
}

.questions-block .question-unit h2{
	font-weight:normal;
	font-size:18px;
	color:#005e95;
	margin-bottom:10px;
}

.questions-block .question-unit p{
	margin:0 0 20px 0;
}

.questions-block .question-unit label{
	display:block;
	font-size:12px;
	margin:0 0 14px 0;
}

.questions-block .question-unit input[type="radio"]{
	margin:0 12px 3px 0;
}

.questions-block .question-unit .results{
	font-size:12px;
	display:inline-block;
	margin-left:7px;
}

.questions-block .question-unit .vote-btn{
	padding:0 13px;
	height:29px;
	line-height:25px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #013654;
	border:none;
	background: #2987a7;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
	background: -moz-linear-gradient(top,  #2987a7 0%, #0c4e74 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2987a7), color-stop(100%,#0c4e74));
	background: -webkit-linear-gradient(top,  #2987a7 0%,#0c4e74 100%);
	background: -o-linear-gradient(top,  #2987a7 0%,#0c4e74 100%);
	background: -ms-linear-gradient(top,  #2987a7 0%,#0c4e74 100%);
	background: linear-gradient(to bottom,  #2987a7 0%,#0c4e74 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2987a7', endColorstr='#0c4e74',GradientType=0 );
	behavior: url(/PIE.htc);
}
.questions-block .question-unit .hide-results{
	font-size:12px;
	display:inline-block;
	margin:0 0 5px 0;
}

.question-result .result-list{
margin-left:0;
	font-size:12px;
	list-style:none;
	padding:0;
}

.question-result .result-list li span{
	color:#005e95;
	font-weight:bold;
	display:inline-block;
	margin-right:11px;
}

.question-result .result-list li{
	margin-bottom:15px;
}

.review-block .feedback-list h3{
	font-size:14px;
	margin-bottom:14px;
	margin-top:0;
	float:left;
}

.review-block .feedback-list .raiting em{
	margin:-3px 10px 0 0;
	float:left;
	font-style:normal;
	color:#999;
}

.review-block .feedback-list .raiting {
	float:left;
	width:35px;

}

.review-block .feedback-list .raiting .stars{
	width:80px;
	height:11px;
	display:inline-block;
	background:url(../images/stars.png) no-repeat;
	float:right;
}

.review-block .feedback-list .raiting .positive-rating {
    background: url(/local/templates/clinic/images/smile.png);
    background-repeat: no-repeat;
    height: 24px;
}

.review-block .feedback-list .raiting .negative-rating {
    background: url(/local/templates/clinic/images/mad.png);
    background-repeat: no-repeat;
    height: 24px;
}

.review-block .feedback-list .heading span{
	font-size:12px;
}

.review-block .feedback-list .bottom span.date{
	font-size:12px;
	color:#999;
	float:left;
}

.review-block .feedback-list li .anw .ttl span{
	font-size:14px;
	color:#666666;
}

.review-block .feedback-list li .anw .ttl strong{
	color:#b30000;
}

.review-block .feedback-list li .anw .ru-icon{
	position:absolute;
	width:20px;
	height:19px;
	left:11px;
	top:15px;
	background:url(../images/ru-icon.jpg) no-repeat;
}

.review-block .feedback-list li .anw{
	padding-left:40px;
}

.review-block .feedback-list li .anw .ttl .anw-date{
	font-size:12px;
	color:#999999;
	float:right;
}

.review-block .review-options .add-review{
	margin:2px 0 20px 0;
	float:right;
	display:inline-block;
	padding:2px 13px;
	height:27px;
	line-height:27px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#fff;
	text-decoration:none;
	background: #006da1;
	background: -moz-linear-gradient(top,  #006da1 0%, #005086 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006da1), color-stop(100%,#005086));
	background: -webkit-linear-gradient(top,  #006da1 0%,#005086 100%);
	background: -o-linear-gradient(top,  #006da1 0%,#005086 100%);
	background: -ms-linear-gradient(top,  #006da1 0%,#005086 100%);
	background: linear-gradient(to bottom,  #006da1 0%,#005086 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006da1', endColorstr='#005086',GradientType=0 );
	behavior: url(/PIE.htc);
}

.review-block .review-options{
	border-bottom:1px solid #E0DFDF;
	margin:0 0 22px 0;
}

.review-block .review-filter {
    float: left;
    display: inline-block;
    position: relative;
    top: 4px;
}
.review-block .review-filter select {
    border-radius: 4px;
    padding: 5px 2px;
    margin-left: 5px;
    position: relative;
    bottom: 1px;
}

.doctor-page p{
	color:#274852;
}

.doctor-works .block-line + .block-line{
	margin-top:20px;
}

/* styles for interview begin */

/*интервью*/
.top-serv {
margin-top: 45px;
margin-left: 4px;
}
.top-serv  .question-report {
margin-bottom: 10px !important;
}


.interview .question-report,
.interview .answer-askar{
	border:1px solid #C1D8EB;
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	behavior: url(/PIE.htc);
	margin:0 0 46px;
	padding:0 17px 0;
}
.interview .question-report{
	background:#F2F5F9;
}
.interview .question-report h2,
.interview .answer-askar h2 {
  margin-top: 14px;
}
.interview .question-report p {
margin: 14px 0 14px 0;
font: 14px/20px Arial, Helvetica, sans-serif;
font-style: italic;
}

.interview .answer-askar{background-color:#EDF5F9;}
.interview .report-left{
	float:left;
	margin:-32px 15px -10px -22px;
	position:relative;
	background: url("../images/interview/img-questions.png") no-repeat;
	width: 92px;
	height: 124px;
}

.interview.top-serv .report-left{
	float:left;
	margin:-32px 15px -10px -22px;
	position:relative;
	background: url("../images/interview/img-answer-romashko.png") no-repeat;
	width: 92px;
	height: 124px;
}


.interview .askar-right{
	float:right;
	margin:-32px -22px -10px 15px;
	position:relative;
	background: url("../images/interview/img-answer.png") no-repeat;
	width: 92px;
	height: 128px;
}

.interview .answer-askar p{
margin: 14px 0 14px 0;
font: 14px/20px Arial, Helvetica, sans-serif;
}

.interview .ruzanna-right{
	float:right;
	margin:-32px -22px -10px 15px;
	position:relative;
	background: url("../images/interview/img-answer-ruzanna.png") no-repeat;
	width: 92px;
	height: 128px;
}

.interview .rozhkova-right{
	float:right;
	margin:-32px -22px -10px 15px;
	position:relative;
	background: url("../images/interview/img-answer-rozhkova.png") no-repeat;
	width: 92px;
	height: 128px;
}

.interview .yana-right{
	float:right;
	margin:-32px -22px -10px 15px;
	position:relative;
	background: url("../images/interview/img-answer-yana.png") no-repeat;
	width: 92px;
	height: 128px;
}

.interview .bondarenko-right{
	float:right;
	margin:-32px -22px -10px 15px;
	position:relative;
	background: url("../images/interview/img-answer-ilona.png") no-repeat;
	width: 92px;
	height: 128px;
}

.interview .kurganova-right{
	float:right;
	margin:-32px -22px -10px 15px;
	position:relative;
	background: url("../images/interview/img-answer-kurganova.png") no-repeat;
	width: 92px;
	height: 128px;
}

.interview .ivkin-right{
	float:right;
	margin:-32px -22px -10px 15px;
	position:relative;
	background: url("../images/interview/img-answer-ivkin.png") no-repeat;
	width: 92px;
	height: 128px;
}

.interview .romashko-right{
	float:right;
	margin:-32px -22px -10px 15px;
	position:relative;
	background: url("../images/interview/img-answer-romashko.png") no-repeat;
	width: 92px;
	height: 128px;
}

.interview .oliheiko-right{
    float:right;
    margin:-32px -22px -10px 15px;
    position:relative;
    background: url("../images/interview/img-answer-oliheiko.png") no-repeat;
    width: 92px;
    height: 128px;
}
.interview .vali-right{
    float:right;
    margin:-32px -22px -10px 15px;
    position:relative;
    background: url("../images/interview/img-answer-vali.png") no-repeat;
    width: 92px;
    height: 128px;
}
.interview .phidatok-right{
    float:right;
    margin:-32px -22px -10px 15px;
    position:relative;
    background: url("../images/interview/img-answer-pshidatok.png") no-repeat;
    width: 92px;
    height: 128px;
}
.interview .zyablitskaya-right{
    float:right;
    margin:-32px -22px -10px 15px;
    position:relative;
    background: url("../images/interview/img-answer-zyablitskaya.png") no-repeat;
    width: 92px;
    height: 128px;
}
.interview .kagramanyan-right{
    float:right;
    margin:-32px -22px -10px 15px;
    position:relative;
    background: url("../images/interview/img-answer-kagramanyan.png") no-repeat;
    width: 92px;
    height: 128px;
}

/* styles for interview end*/



.declaration-ruzanna, .declaration-askar {
	height: 273px;
	margin-bottom: 25px;
	position: relative;
}
.declaration-ruzanna {
	background:url(../images/ruzanna-background.jpg) no-repeat;
}
.declaration-ruzanna div {
	position: absolute;
	top: 0;
	left: 0;
	padding: 33px 200px 0 20px;
}
.declaration-askar {
	background:url(../images/askar-background.jpg) no-repeat;
}
.declaration-askar div {
	position: absolute;
	top: 0;
	left: 0;
	padding: 34px 0 0 217px;
}
.declaration-askar div ul {
margin-left: -22px;
font-size: 15px;
font-weight: bold;
font-style: italic;
}



.declaration-nikita {
	height: 235px;
	margin-bottom: 25px;
	position: relative;
	background:url(../images/romashko-background.jpg) no-repeat;
}
.declaration-nikita div {
	position: absolute;
	top: 0;
	left: 0;
	padding: 33px 200px 0 20px;
}


.declaration-nikita-video{
	height: 323px;
	margin-bottom: 25px;
	position: relative;
	background:url(../images/romashko-video.jpg) no-repeat;
}
.declaration-nikita-video div {
	position: absolute;
	top: 0;
	left: 0;
	padding: 33px 200px 0 20px;
}

.declaration-petrova-video{
    height: 323px;
    margin-bottom: 25px;
    position: relative;
    background:url(../images/petrova-video.jpg) no-repeat;
}
.declaration-petrova-video div {
    position: absolute;
    top: 0;
    left: 0;
    padding: 33px 200px 0 58px;
}




.declaration-find-sale {
    height: 260px;
    margin-bottom: 25px;
    position: relative;
    background:url(../images/find-sale-background.jpg) no-repeat;

    border: 1px solid #ccc;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.declaration-find-sale div {
    position: absolute;
    top: 0;
    left: 0;
    padding: 30px 200px 0 20px;

}

.declaration-find-sale div h2 {
    font-style: italic;
    font-weight: bold;
}

.declaration-ruzanna div p, .declaration-askar div p, .declaration-nikita div p,  .declaration-nikita-video div p, .declaration-find-sale div p{
	font-size: 15px;
	font-style: italic;
	text-shadow: 1px 1px 0px #ffffff;
}




.vakansii {
float: right;
width: 40%;
border: 1px solid #c1d8eb;
background: #F1F7FA;
border-radius: 10px;
margin: 0 0 15px 15px;
}

.vakansii h2, .vakansii p {
text-align: center;
}

.vakansii h2 {
margin-top: 10px;
}

.vakansii p {
font-size: 17px;
}

.vakansii ul {
/*list-style: none;*/
/*padding-left:20px;*/
}

abbr {
    border: none;
}

.clicktophone {
    cursor: text;
    text-decoration: none;
    color: black;
}

.block-24hours {
    width: 100%;
    border: 2px solid #C3D9EA;
    padding: 4px;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: 520px 0px;
    margin-bottom: 20px;
    height: 180px

}

.block-24hours img {
    position: relative;
    left: 500px;
    bottom: 190px;
}

.block-24hours-inner {
    background-color: #C3D9EA;
    background-image: url('/local/templates/clinic/images/bg-24hours.jpg');
    padding: 35px 220px 25px 35px;
    height: 120px

}

.block-24hours-inner span {
    font: 30px/36px Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #00446b;
    text-shadow: 0px 1px 0px #ffffff;
}

ul.ok-bullets {
    list-style: none;
    padding-left: 10px;

}

ul.ok-bullets li {
    background-image: url('/local/templates/clinic/images/bullet-blue-round.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-left: 55px;
    margin-bottom: 20px;
}

.gnathology {
    background: url('/local/templates/clinic/images/gnathology-bg.jpg') no-repeat 0 0;
    color: #fff;
    padding: 20px;
}
.gnathology p {padding-left:  290px;}

.airflow-block {
    background-image: url("../images/airflow-bg.png");
    background-repeat: no-repeat;
    height: 142px;
    margin-bottom: 20px;
}
    .airflow-block a.airflow-detail {
        background-image: url("../images/airflow-detail-normal.png");
        background-repeat: no-repeat;
        background-position: 66px bottom;
        color: #FFFFFF;
        padding: 48px 210px 25px 20px;
        display: block;
        text-decoration: none;
        text-shadow: #286688 1px 1px 1px;
    }
    a.airflow-detail:hover {
        background-image: url("../images/airflow-detail-xray.png");
    }

.green-block {
    padding: 20px 20px 5px;
    border: 2px dashed #58b200;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
    #attention-icon {
        padding-left: 55px;
        background-image: url("../images/green-attention-icon.png");
        background-repeat: no-repeat;
        background-position: 0 10px;
    }
    #sleep-bg {
        background-image: url("../images/podushka.jpg");
        background-repeat: no-repeat;
        width: 181px;
        height: 183px;
        background-size: contain;
        background-position: 27px 0;
        display: inline-block;
        float: right;
        padding: 55px 60px 0 80px;
        text-align: center;
        font-family: 'PT Sans', Arial, Helvetica, 'Helvetica Neue', sans-serif;
    }
    #sleep-bg span {
        color: #58b200;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 18px;
        line-height: 23px;
        text-align: center;
        margin-bottom: 15px;
        display: block;
    }
    #sleep-bg a {
        border-radius: 10px;
        padding: 7px 15px;
        color: white;
        background-color: #58b200;
        text-decoration: none;
        margin-top: 20px;
        text-transform: uppercase;
        font-weight: bold;
    }
    #anesthesia-block {
        display: block;
        width: 326px;
    }
    #anesthesia-block h3 {
        color: #58b200;
        margin-top: 0;
        font-weight: bold;
        font-family: 'PT Sans', Arial, Helvetica, 'Helvetica Neue', sans-serif;
        font-size: 25px;
        line-height: 27px;
        margin-bottom: 20px;
    }
    #anesthesia-block span a {
        font-weight: bold;
    }

.inactive-doctor-img {
    opacity: 0.2;
}

/* ---------- */

.installments {
    width: 437px;
    background: url("../images/installments.jpg") no-repeat;
    background-position: 0 0;
        margin-bottom: 30px;
    padding: 20px 30px 12px 224px;
}
.installments ul {margin-top: 20px}

.installments ul li {
    font-size: 16px;
    font-weight: bold;
    color: #b30000;
    margin-left: -15px;
}

.yandex-payment-form {
    margin-bottom: 30px;
}
.yandex-payment-form input, .yandex-payment-form select, .yandex-payment-form textarea {
    box-shadow: none;
    border: 1px solid #c2c0c0;
    padding: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.yandex-payment-form .purpose-of-payment, .yandex-payment-form .payment-sum {
    font-weight: bold;
    padding: 5px 0 10px;
}
.yandex-payment-form .payment-sum {
    border-bottom: 1px dashed #ccc;
    margin-bottom: 15px;
    padding-bottom: 20px;
}
.yandex-payment-form .purpose-of-payment select, .yandex-payment-form .payment-sum input {
    margin-left: 10px;
    position: relative;
    bottom: 3px;
}
.yandex-payment-form .payment-sum input {
    width: 195px;
    margin-left: 40px;
}
.yandex-payment-form .customer-information {
    margin-bottom: 20px;
}
.yandex-payment-form .customer-information .col-form-3 {
    display: inline-block;
    margin-right: 30px;
    width: 197px;
}
.yandex-payment-form .customer-information .col-form-3:last-child {
    margin-right: 0;
}
.yandex-payment-form .customer-information .col-form-3 input{
    width: 100%
}
.yandex-payment-form .customer-information label, .yandex-payment-form .customer-comment label {
    display: block;
    margin-bottom: 3px;
}
.yandex-payment-form .customer-comment textarea {
    width: 659px;
    margin-bottom: 20px;
    display: block;
    height: 70px;
}
.yandex-payment-form input[type="submit"] {
    padding: 10px 15px;
    background: #77c030;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#77c030), to(#5a842d));
    background-image: -webkit-linear-gradient(top, #77c030, #5a842d);
    background-image: -moz-linear-gradient(top, #77c030, #5a842d);
    background-image: -ms-linear-gradient(top, #77c030, #5a842d);
    background-image: -o-linear-gradient(top, #77c030, #5a842d);
    background-image: linear-gradient(to bottom, #77c030, #5a842d);
    border: none;
    color: white;
    font-size: 16px;
}